package com.rdiot.yx485.ui.find

import android.os.Bundle
import android.view.LayoutInflater
import android.view.ViewGroup
import com.rdiot.yx485.R
import com.rdiot.yx485.base.BaseFragment
import com.rdiot.yx485.databinding.FraFindBinding

/**
 * 发现
 * @author mR2hao
 * @date 2022/11/9
 */
class FindFragment : BaseFragment<FraFindBinding>() {
    override fun getLayoutId() = R.layout.fra_find

    override fun initView(
        inflater: LayoutInflater,
        container: ViewGroup?,
        savedInstanceState: Bundle?
    ) {


    }
}